	.banner.pages, .banner.pages.location, .banner.pages.location .map-pnl iframe, .ques-pnl, .map iframe{ border:none;}
	.car_detail h2{ color:#022137;}
	body{font-size:22px; line-height:30px;}
	header .main-menu ul li{font-size:18px; line-height:35px;}
	h1{font-size:34px; line-height:50px;}
	h2{font-size:28px; line-height:35px;}
	.btn{font-size:20px;}
	.detail_form label{font-size:22px;}
	.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{
		font-size:24px;}
	.detail_form input[type="submit"]{font-size:32px; line-height:70px;}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .lft .date:after, .detail_form .rgt .time:after,
	.detail_form .rgt .ser:after{
		font-size:28px;
	}
	.coupon_detail .coupon_cont .box_cop .two_box{font-size:24px;}
	.coupon_detail .coupon_cont .box_cop h2{font-size:30px; line-height:35px;}
	.faq_box{font-size:22px;}
	.faq_box h2{line-height:35px; font-size:30px;}
	.hand-car .faq-left .faq_box .cont{font-size:24px;}
	.right-address .address a,.right-address .address span{font-size:24px; line-height:30px;}
	header .booknow .btn a {color: #2BAFE0 !important;}
	.menu-icon{ padding-left:30px;}
	#menu-top-menu{ line-height:85px;}
	.ui-widget-content .ui-datepicker-calendar .ui-state-default{ border:1px solid rgb(233,233,233) !important;text-align: center;}
	.ui-widget-content .ui-datepicker-calendar .ui-state-highlight{color: #454545 !important;}
	.ui-widget-content .ui-datepicker-calendar .ui-state-default.ui-state-active{ background:#2BAFE0 !important; color:#fff !important;}
@media only screen and (min-width: 1281px) and (max-width:1500px){	
	.location-panel .left-address{padding-top:0; padding-right:20px; }
	.left-address .boxs{padding:0px 20px 35px 20px; margin-left:0px; }
	.big-wrapper{padding: 0px 30px;}
}
@media only screen and (min-width: 1024px) and (max-width:1280px){
	body{font-size:22px; line-height:30px;}
	.wrapper{padding:0px 30px;}
	header .main-menu ul li{font-size:18px; line-height:35px;}
	header .main-menu ul li a{padding:0px 30px;}
	header .menu-icon{margin-bottom:2px;}
	header .h-right{padding-top:7px;}
	
	h1{font-size:46px; line-height:50px;}
	h2{font-size:35px; line-height:35px;}
	.btn{font-size:20px;}
	
	.home .car_detail .cont{padding:30px;}
	
	.box_panel{margin-left:-100px;}
	.box_panel .box{padding:0px 0px 100px 100px;}
	.box_panel .box h2{margin-bottom:20px;}
	
	.car_detail.avail-pnl .cont h2, .car_detail.avail-pnl h2{margin-bottom:20px;}	
	.car_detail.avail-pnl .cont img{width:120px;}
	
	.detail_form{padding-top:40px;}
	.detail_form label{font-size:22px;}
	.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{margin-top:0px; margin-bottom:20px; padding:15px;
		font-size:24px;}
	.detail_form input[type="submit"]{font-size:32px; line-height:70px;}
	.book-detail{padding:60px 0px 120px;}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .lft .date:after, .detail_form .rgt .time:after,
	.detail_form .rgt .ser:after{
		font-size:28px;
	}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .rgt .ser:after, .detail_form .lft .date:after,
	.detail_form .rgt .time:after, .detail_form .rgt .ser:after{
		top:13px;
	}
	.detail_form .lft .loc select, .detail_form .lft .date input[type="text"], .detail_form .rgt .time input[type="text"]{padding-left:60px;}
	.date input#date{padding:7px 10px 7px 50px;}
	.detail_form .rgt .hours:after, .detail_form .rgt .minutes:after, .detail_form .rgt .am:after{top:-5px;}
	
	.car_detail, .coupon_detail{padding:60px 0px 0px;}
	.car_detail.prici .box_panel .box{padding:0px 0px 60px 100px!important;}
	.car_detail.prici .box_panel .box .pricecont-pnl{height:35px; overflow:hidden; margin-bottom:30px;}
	
	.coupon_detail{padding-bottom:100px;}
	.coupon_detail h2{margin-bottom:20px;}
	.coupon_detail .coupon_cont .box_cop .two_box{padding:40px 20px; font-size:24px;}
	.coupon_detail .coupon_cont .box_cop h2{font-size:30px; line-height:35px; margin:0px 0px 10px 0px;}
	
	.contact_deatil{padding:60px 0px 100px;}
	.contact_deatil ul{margin: 0px 0px 0px -80px;}
	.contact_deatil ul li .blue_box{padding:48px 20px 20px;}
	.contact_deatil ul li{padding:0px 0px 0px 80px;}
	
	.faq-panel{padding:60px 0px 68px;}
	.faq-panel .faq_cont{margin-left:-100px;}
	.faq_box{font-size:22px;}
	.faq_box h2{line-height:35px; font-size:30px;}
	.faq-left{padding-left:100px;}
	
	.hand-car .faq-left{padding-bottom:100px;}
	.hand-car .faq-left .faq_box .cont{font-size:24px;}
	
	.location-panel{padding-top:60px; padding-bottom:30px;}
	.location-panel .left-address{padding-top:118px; padding-right:80px;}
	.left-address .boxs{padding:0px 3px 35px 20px; margin-left:0px;}
	.right-address .address h2{padding-bottom:20px;}
	.right-address .address a,.right-address .address span{font-size:24px; line-height:30px;}
	
	.location_list .price h2{padding-bottom:30px;}
	.hand-wash{padding-top:60px;}
	
	
	.big-wrapper{padding: 0px 30px;}
	.button{min-width: 450px;}
	.sites .right-address{padding: 65px 0px 88px 0px}
	.about{padding:60px;}
	.about .top p,.lft-services.two p{letter-spacing: 0px;}
	.lft-services p{letter-spacing: 0px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	body{font-size:20px; line-height:30px;}
	.wrapper{padding:0px 30px;}
	header .logo{width:150px;}
	header .main-menu ul li{font-size:16px; line-height:35px;}
	header .main-menu ul li a{padding:0px 20px;}
	header .menu-icon{margin-bottom:2px;}
	header .h-right{padding-top:0px;}
	
	.banner.pages, .banner.pages.location, .banner.pages.location .map-pnl iframe, .ques-pnl, .map iframe{height:450px;}
	.banner.pages .banner-cont .banner-text{padding-bottom:40px;}
	.video_popup video{width:100%;}
	
	h1{font-size:40px; line-height:40px;}
	h2{font-size:30px; line-height:30px;}
	h3{font-size:26px; line-height:30px;}
	
	.btn{font-size:18px;}
	
	.home .car_detail .cont{padding:20px;}
	
	.box_panel{margin-left:-50px;}
	.box_panel .box{padding:0px 0px 50px 50px;}
	.box_panel .box h2{margin-bottom:10px;}
	.box_panel .box .cont ul li span{font-size:18px; line-height:22px;}
	
	.car_detail.avail-pnl .cont h2, .car_detail.avail-pnl h2{margin-bottom:20px;}	
	.car_detail.avail-pnl .cont img{width:100px;}
	.car_detail.prici .box_panel .box .cont.pad{min-height:270px;}
	.car_detail.prici .box_panel .box .pricecont-pnl{height:32px;}
	
	.home .car_detail .amount{font-size:24px;}
	.home .car_detail .amount span{font-size:50px;}
	
	.ques-pnl{padding-top:60px;}
	
	.detail_form{padding-top:40px;}
	.detail_form label{font-size:20px;}
	.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{margin-top:0px; margin-bottom:20px; padding:12px;
		font-size:22px; line-height:28px;}
	.detail_form input[type="submit"]{font-size:28px; line-height:60px;}
	.book-detail{padding:60px 0px 120px;}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .lft .date:after, .detail_form .rgt .time:after,
	.detail_form .rgt .ser:after{
		font-size:23px;
	}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .rgt .ser:after, .detail_form .lft .date:after,
	.detail_form .rgt .time:after, .detail_form .rgt .ser:after{
		top:12px;
	}
	.detail_form .lft .loc select, .detail_form .lft .date input[type="text"], .detail_form .rgt .time input[type="text"]{padding-left:50px;}
	
	.car_detail, .coupon_detail{padding:60px 0px 50px;}
	.car_detail.prici .box_panel .box{padding:0px 0px 60px 60px!important;}
	.car_detail.prici .box_panel{margin-left:-60px;}
	.coupon_detail{padding-bottom:100px;}
	.coupon_detail h2{margin-bottom:20px;}
	.coupon_detail .coupon_cont{margin-left:-80px;}
	.coupon_detail .coupon_cont .box_cop{padding:0px 0px 0px 80px;}
	.coupon_detail .coupon_cont .box_cop .two_box{padding:40px 20px; font-size:20px;}
	.coupon_detail .coupon_cont .box_cop h2{font-size:25px; line-height:30px; margin:0px 0px 10px 0px; width:160px;}
	.coupon_detail .coupon_cont .box_cop img{width:90px;}
	
	.contact_deatil{padding:60px 0px 100px;}
	.contact_deatil ul{margin: 0px 0px 0px -20px;}
	.contact_deatil ul li .blue_box{padding:20px;}
	.contact_deatil ul li .blue_box i{font-size:50px;}
	.contact_deatil ul li{padding:0px 0px 0px 20px;}
	.contact_deatil span{word-break:break-all;}
	
	.faq-panel{padding:60px 0px 68px;}
	.faq-panel .faq_cont{margin-left:-80px;}
	.faq_box{font-size:18px; padding:0px 18px;}
	.faq_box h2{line-height:32px; font-size:28px;}
	.faq-left{padding-left:80px;}
	
	.hand-car .faq-left{padding-bottom:60px;}
	.hand-car .faq-left .faq_box .cont{font-size:24px;}
	.hand-car .faq-left h2{margin-bottom:15px;}
	
	.location-panel{padding-top:60px; padding-bottom:30px;}
	.location-panel .left-address{padding-top:100px; padding-right:60px;}
	.left-address .boxs{padding:0px 3px 20px 20px; margin-left:0px;}
	.right-address .address{padding-bottom:50px;}
	.right-address .address h2{padding-bottom:10px;}
	.right-address .address a,.right-address .address span{font-size:20px; line-height:28px;}
	
	.pricing_location{padding-top:50px;}
	.price_slider{height:160px;}
	.location_list .price h2{padding-bottom:20px;}
	.hand-wash{padding-top:40px;}
	.home .car_detail{padding-top:50px;}
	.car_detail.prici .box_panel .box span.price strong{font-size:40px; padding-left:10px;}
	
	footer .facebook-icon a{padding-left:32px; padding-right:32px; line-height:48px; font-size:18px;}
	footer .f-top .subscribe-form input[type="text"], footer .f-top .subscribe-form input[type="email"]{font-size:18px; height:45px; padding:0px 22px;}
	footer .f-top .subscribe-form input[type="submit"]{font-size:18px; height:45px;}
	footer .f-bottom ul li{padding:0px 14px;}
	.big-wrapper{padding: 0px 30px;}
	.pricing_location.closest .btn.blue{margin-top: -5px;}
	
	.sites .right-address{padding:65px 0px 88px 0px}
	.about{padding:40px;}
	.button{min-width:320px}
	.sites .right-address .address h2{font-size:25px; line-height:30px;}
	.sites .right-address .address a{font-size: 21px;    line-height: 31px;}
	.sites .right-address .address span{font-size: 21px; line-height: 31px;}
	.main-address .lft-address h2{font-size: 25px;line-height: 30px;    padding-bottom: 17px;}
	.main-address .lft-address 	a{font-size: 21px;    line-height: 31px;}
	.main-address .lft-address span{font-size: 21px; line-height: 31px;}
	.main-address{padding: 50px 0px;}
	.about .top h2{font-size: 30px;}
	.about .top p,.lft-services.two p{letter-spacing: 0px;}
	.about .lft-services{padding-right:40px;}
	.about .lft-services.two{padding-left:40px;}
	.lft-services p{letter-spacing: 0px;}
	.main-address .lft-address.two{padding-left: 29px;}	
	.book-detail.new{padding:200px 0px;}
}
@media only screen and (max-width: 767px){
	body{font-size:20px; line-height:30px;}
	.wrapper{padding:0px 24px;}
	header{padding:10px 0px 14px; position:relative;}
	header .logo{width:100%; text-align:center; float:none; position:absolute; padding:0px; margin-left:-24px;display: block;padding-top:2px;}
	header .logo img{width:100px; margin:0px auto;}
	header .main-menu{}
.headermail{display:none;}
	header .main-menu ul li{font-size:16px; line-height:35px;}
	header .main-menu ul li a{padding:0px 20px;}
	header .menu-icon{margin-bottom:-5px; display:block; float: right;    margin-top: -31px; }
	header .h-right{width:37px; position:relative; z-index:9; display:block; float:right;}
	header .booknow{width:80px; float:left; position:relative; z-index:9;}
	header .booknow .btn{line-height:30px; background:none; border:2px solid #2BAFE0; font-size:16px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0px;}
	header .booknow .btn a{color:#2BAFE0;}
	
	.mobile_menu_main a{width:20px; height:14px; background-size:100%;}
	
	.banner.pages, .banner.pages.location, .banner.pages.location .map-pnl iframe, .ques-pnl, .map iframe{height:380px;}
	.banner.pages .banner-cont .banner-text{padding-bottom:10px;}
	.banner .video-icon{left:50%; margin:-30px 0px 0px -30px;}
	.banner .video-icon a{width:60px; height:60px; border:2px solid #2BAFE0; color:#2BAFE0; font-size:30px; padding-top:13px;}
	.home .banner.pages.location .banner-cont{display:table-cell;}
	.banner.pages.location .banner-cont .banner-text{padding-bottom:10px;}
	.video_popup video{width:100%;}
	.home .banner.pages .banner-cont{display:none;}
	
	h1{font-size:32px; line-height:40px; letter-spacing:-1px;}
	h2{font-size:25px; line-height:30px;}
	h3{font-size:20px; line-height:30px; letter-spacing:-1.4px;}
	
	.btn{font-size:16px; line-height:34px;}
	
	.home .car_detail .cont{padding:20px;}
	
	.box_panel{margin-left:0px;}
	.box_panel .box{padding:30px 0px 0px 0px; float:none; width:100%;}
	.box_panel .box:first-child{padding:0px;}
	.box_panel .box h2{margin-bottom:10px;}
	.box_panel .box .cont ul li span{font-size:18px; line-height:22px;}
	.box_panel .box .cont h2{margin-bottom:20px;}
	
	.car_detail.avail-pnl .cont h2, .car_detail.avail-pnl h2{margin-bottom:20px;}	
	.car_detail.avail-pnl .cont img{width:60px;}
	.car_detail.avail-pnl .box_panel{margin-left:-40px; padding-top:20px;}
	.car_detail.avail-pnl .box_panel .box{float:left; width:50%; padding-left:40px;}
	.car_detail.prici .box_panel .box .cont.pad{min-height:270px;}
	.car_detail.prici .box_panel .box .pricecont-pnl{height:32px;}
	
	.home .car_detail .amount{font-size:19px; line-height:30px;}
	.home .car_detail .amount span{font-size:36px;}
	.home .car_detail .box_panel .box{padding-bottom:40px; padding-top:0px;}
	
	.ques-pnl{padding-top:0px;}	
	.ques-pnl .wrapper{display:table; width:100%; height:100%;}
	.ques-pnl .ques-text{max-width:100%; display:table-cell; width:100%; height:100%; vertical-align:bottom; text-align:center;}
	.margin-bot{margin-bottom:40px;}
	
	.detail_form{padding-top:20px;}
	.detail_form .lft{padding-right:7px;}
	.detail_form .rgt{padding-left:7px;}
	.detail_form label{font-size:20px;}
	.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{margin-top:0px; margin-bottom:15px; padding:8px 12px;
		font-size:18px; line-height:22px;}
	.detail_form input[type="submit"]{font-size:22px; line-height:40px;}
	.book-detail{padding:40px 0px;}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .lft .date:after, .detail_form .rgt .time:after,
	.detail_form .rgt .ser:after{
		font-size:18px;
	}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .rgt .ser:after, .detail_form .lft .date:after,
	.detail_form .rgt .time:after, .detail_form .rgt .ser:after{
		top:5px;
	}
	.detail_form .lft .loc select, .detail_form .lft .date input[type="text"], .detail_form .rgt .time input[type="text"]{padding-left:40px;}
	.date input#date{padding:5px 10px 6px 50px;}
	
	.car_detail, .coupon_detail{padding:40px 0px;}
	.car_detail.prici .box_panel{margin-left:0px;}
	.car_detail.prici .box_panel .box{padding:0px 0px 40px 0px!important;}
	.coupon_detail{padding-bottom:40px;}
	.coupon_detail h2{margin-bottom:20px;}
	.coupon_detail .coupon_cont{margin-left:0px;}
	.coupon_detail .coupon_cont .box_cop{padding:40px 0px 0px; width:100%; float:none;}
	.coupon_detail .coupon_cont .box_cop:first-child{padding:0px;}
	.coupon_detail .coupon_cont .box_cop .two_box{padding:40px 20px; font-size:20px;}
	.coupon_detail .coupon_cont .box_cop h2{font-size:22px; line-height:25px; margin:0px 0px 10px 0px;}
	.coupon_detail .coupon_cont .box_cop img{width:90px;}
	.coupon_detail .btn{line-height:40px;}
	
	.contact_deatil{padding:40px 0px;}
	.contact_deatil ul{margin:0px;}
	.contact_deatil ul li .blue_box{padding:20px;}
	.contact_deatil ul li .blue_box i{font-size:40px;}
	.contact_deatil ul li{padding:0px 0px 10px; float:none; width:100%;}
	.contact_deatil span{word-break:break-all;}
	
	.faq-panel{padding:40px 0px;}
	.faq-panel .faq_cont{margin-left:0px;}
	.faq-left{padding-left:0px; width:100%; float:none; padding-top:30px; padding-bottom:0px;}
	.faq-left:first-child{padding-top:0px;}
	.faq_box{font-size:18px; padding:0px 18px;}
	.faq_box h2{line-height:28px; font-size:22px;}
	
	.hand-car .faq-left{padding-bottom:20px;}
	.hand-car .faq-left .faq_box .cont{font-size:20px;}
	.hand-car .faq-left h2{margin-bottom:15px;}
	
	.location-panel{padding-top:40px; padding-bottom:40px;}
	.location-panel .left-address{padding-top:0px; padding-right:0px; float:none; width:100%;}
	.location-panel .right-address{float:none; width:100%; padding-top:30px;}
	.left-address .boxs{padding:0px 3px 20px 20px; margin-left:0px;}
	.right-address .address{padding-bottom:20px;}
	.right-address .address h2{padding-bottom:10px;}
	.right-address .address a,.right-address .address span{font-size:20px; line-height:28px;}
	
	#tabs{padding-bottom:0px;}
	.pricing_location{padding-top:50px;}
	.pricing_location h2{padding-bottom:0px;}
	.pricing_location ul{padding:0px !important;}
	.pricing_location .swiper-slide{width:calc(50% - 20px) !important; width:-moz-calc(50% - 20px) !important; width:-webkit-calc(50% - 20px) !important; margin:0px 10px !important;}
	.ui-tabs .ui-tabs-nav li{white-space:inherit !important;}
	.price_slider{height:110px;}
	.location_list .price h2{padding-bottom:10px; font-size:22px; line-height:20px;}
	.hand-wash{padding-top:20px;}
	.hand-wash h2{line-height:50px;}
	.home .car_detail{padding-top:40px; padding-bottom:0px;}
	.car_detail.prici .box_panel .box span.price strong{font-size:40px; padding-left:10px;}
	
	footer .facebook-icon{right:50%; top:-19px; margin-right:-105px;}
	footer .facebook-icon a{padding-left:20px; padding-right:20px; line-height:36px; font-size:14px;}
	footer .f-top .subscribe-form{padding:0px 25px 20px;}
	footer .f-top .subscribe-form input[type="text"], footer .f-top .subscribe-form input[type="email"]{font-size:16px; height:30px; padding:0px 15px;}
	footer .f-top .subscribe-form .wpcf7-form-control-wrap{margin-bottom:5px;}
	footer .f-top .subscribe-form input[type="submit"]{font-size:16px; height:30px; margin:0px;}
	footer .f-bottom ul{padding:15px 0px; line-height:26px;}
	footer .f-bottom ul li{padding:0px; display:block;}
	
	.mm-list > li{font-size:28px;}
	.mm-list > li a{line-height:28px;}
	.mm-list > li > ul > li a{font-size:20px; line-height:18px;}
	.mm-list > li > ul > li > ul > li a{font-size:20px; line-height:24px;}
	
	.mobile{display:block;}
	.desktop{display:none !important;}
	.other_map{ margin-bottom:0px;}
	.detail_form .lft .loc select{ padding-right:40px;}
	.btn_sec{ margin-bottom:40px;}
	.pricing_location.closest .btn.blue{padding: 0px 15px;font-size: 14px;}
	.pricing_location.closest .btn.blue a:before{min-height: 20px;width: 20px;top: 6px;left: -10px;}
	.h-wrapper{ padding:0 24px;}
	.menu-icon {padding-left: 15px;}
	.detail_form .full_moble{width: 100% !important;padding-left: 0px;padding-right: 0px;}
	.detail_form .rgt .hours:after, .detail_form .rgt .minutes:after, .detail_form .rgt .am:after{font-size: 18px; }
	
	
	.big-wrapper{padding: 0px 30px;}
	.sites .right-address{padding: 40px 0px 40px 0px;}
	.about{padding: 20px;}
	.buttons{padding-top: 30px;}
	.button{min-width: 100%;margin-bottom: 10px;margin-right: 0px;}
	.button a{line-height: 66px;}
	.sites .right-address .address h2{font-size: 21px;  line-height: 25px;padding-bottom: 10px;}
	.sites .right-address .address a{font-size: 21px;    line-height: 31px;}
	.sites .right-address .address span{font-size: 21px; line-height: 31px;}
	.main-address .lft-address h2{font-size: 21px;  line-height: 25px;   padding-bottom: 10px;}
	.main-address .lft-address 	a{font-size: 21px;    line-height: 31px;}
	.main-address .lft-address span{font-size: 21px; line-height: 31px;}
	.main-address{padding: 40px 0px;}
	.about .top h2{font-size: 21px;  line-height: 25px;}
	.sites .right-address .address{float: none; width: 100%; padding-bottom: 20px !important;}
	.sites .right-address .address.other{padding-left: 0px;}
	.about .lft-services{float:none; width: 100%;padding-right: 0px;}
	.about .lft-services.two{padding-left: 0px;}
	.about .lft-services, .about .lft-services.two{float:none; width: 100%; padding-bottom: 20px!important;}
	.about .lft-services h2, .about .lft-services.two h2{font-size: 21px;  line-height: 25px; padding-bottom: 10px;}
	.about .bottom-text{font-size: 19px; letter-spacing: 0px;}
	.about .top p{font-size: 16px; line-height: 20px; letter-spacing: 0px;}
	.lft-services p{letter-spacing: 0px;}
	.main-address .lft-address{float:none; width: 100%; padding-bottom: 20px!important;}
	.main-address .lft-address.two{padding-left: 0px;}
	.about .top{padding-bottom: 20px;}
	.about .lft-services h2:after, .about .lft-services.two h2:after{width:50px;}	
	.book-detail.new{padding:150px 0px;}
.detail_form .rgt .hours:after, .detail_form .rgt .minutes:after, .detail_form .rgt .am:after{ display:none;}	
}
@media only screen and (max-width: 480px){	
	body{font-size:16px; line-height:22px; letter-spacing:0px;}
	.wrapper{padding:0px 24px;}
	header{padding:10px 0px 14px; position:relative;}
	header .logo{width:100%; text-align:center; float:none; position:absolute; padding:0px; margin-left:-24px;}
	header .logo img{width:100px; margin:0px auto;}
	header .main-menu{display:none;}
	header .main-menu ul li{font-size:16px; line-height:35px;}
	header .main-menu ul li a{padding:0px 20px;}
	header .menu-icon{margin-bottom:-5px;}
	header .h-right{width:37px; position:relative; z-index:9;}
	header .booknow{width:70px; float:left; position:relative; z-index:9;}
	header .booknow .btn{line-height:25px; background:none; border:2px solid #2BAFE0; font-size:14px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin:0px;}
	header .booknow .btn a{color:#2BAFE0;}
	
	.mobile_menu_main a{width:20px; height:14px; background-size:100%;}
	
	.banner.pages, .banner.pages.location, .banner.pages.location .map-pnl iframe, .ques-pnl, .map iframe{height:250px; border:none;}
	.banner.pages .banner-cont .banner-text{padding-bottom:10px;}
	.banner .video-icon{left:50%; margin:-30px 0px 0px -30px;}
	.banner .video-icon a{width:60px; height:60px; border:2px solid #2BAFE0; color:#2BAFE0; font-size:30px; padding-top:13px;}
	.home .banner.pages.location .banner-cont{display:table-cell;}
	.banner.pages.location .banner-cont .banner-text{padding-bottom:10px;}
	.video_popup video{width:100%;}
	.home .banner.pages .banner-cont{display:none;}
	
	h1{font-size:24px; line-height:25px; letter-spacing:0px;}
	h2{font-size:21px; line-height:25px;}
	h3{font-size:18px; line-height:22px; letter-spacing:0px;}
	
	.btn{font-size:16px; line-height:34px;}
	
	.home .car_detail .cont{padding:15px;}
	
	.box_panel{margin-left:0px;}
	.box_panel .box{padding:30px 0px 0px 0px; float:none; width:100%;}
	.box_panel .box:first-child{padding:0px;}
	.box_panel .box h2{margin-bottom:10px;}
	.box_panel .box .cont ul{margin:15px 0px;}
	.box_panel .box .cont ul li span{font-size:16px; line-height:22px;}
	.box_panel .box .cont h2{margin-bottom:20px;}
	
	.car_detail.avail-pnl .cont h2, .car_detail.avail-pnl h2{margin-bottom:10px;}
	.car_detail.avail-pnl .cont img{width:60px;}
	.car_detail.avail-pnl .box_panel{margin-left:0px; padding-top:20px;}
	.car_detail.avail-pnl .box_panel .box{float:none; width:100%; padding-left:0px;}
	.car_detail.prici .box_panel .box .cont.pad{min-height:220px;}
	.car_detail.prici .box_panel .box .pricecont-pnl{height:22px;}
	.car_detail.prici .box_panel .box .pricecont-pnl.padbot{margin-bottom:30px;}
	.car_detail.prici .box_panel .box .cont.pad.show .pricecont-pnl.padbot{margin-bottom:40px;}
	.box_panel .box .cont ul li span.lft{width:calc(100% - 30px); width:-moz-calc(100% - 30px); width:-webkit-calc(100% - 30px);}
	
	.home .car_detail .amount{font-size:15px; line-height:30px;}
	.home .car_detail .amount span{font-size:30px;}
	.home .car_detail .box_panel .box{padding-bottom:40px; padding-top:0px;}
	
	.ques-pnl{padding-top:0px;}	
	.ques-pnl .wrapper{display:table; width:100%; height:100%;}
	.ques-pnl .ques-text{max-width:100%; display:table-cell; width:100%; height:100%; vertical-align:bottom; text-align:center;}
	.margin-bot{margin-bottom:40px;}
	
	.detail_form{padding-top:20px;}
	.detail_form .lft{padding-right:7px; width:100% !important;}
	.detail_form .rgt{padding-left:7px; width:100% !important;}
	.detail_form label{font-size:18px;}
	.detail_form input[type="text"], .detail_form input[type="email"], .detail_form textarea, .detail_form select, .detail_form input[type="date"]{margin-top:0px; margin-bottom:15px; padding:8px 12px;
		font-size:16px; line-height:22px;}
	.detail_form input[type="submit"]{font-size:20px; line-height:40px;}
	.book-detail{padding:40px 0px;}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .lft .date:after, .detail_form .rgt .time:after,
	.detail_form .rgt .ser:after{
		font-size:18px;
	}
	.detail_form .mob:after, .detail_form .at:after, .detail_form .lft .loc:before, .detail_form .lft .loc:after, .detail_form .rgt .ser:after, .detail_form .lft .date:after,
	.detail_form .rgt .time:after, .detail_form .rgt .ser:after{
		top:10px;
	}
	.detail_form .lft .loc select, .detail_form .lft .date input[type="text"], .detail_form .rgt .time input[type="text"]{padding-left:40px;}
	
	.car_detail, .coupon_detail{padding:40px 0px;}
	.car_detail.prici .box_panel{margin-left:0px;}
	.car_detail.prici .box_panel .box{padding:0px 0px 40px 0px!important;}
	.coupon_detail{padding-bottom:40px;}
	.coupon_detail h2{margin-bottom:20px;}
	.coupon_detail .coupon_cont{margin-left:0px;}
	.coupon_detail .coupon_cont .box_cop{padding:40px 0px 0px; width:100%; float:none;}
	.coupon_detail .coupon_cont .box_cop:first-child{padding:0px;}
	.coupon_detail .coupon_cont .box_cop .two_box{padding:40px 20px; font-size:20px;}
	.coupon_detail .coupon_cont .box_cop h2{font-size:20px; line-height:22px; margin:0px 0px 10px 0px;}
	.coupon_detail .coupon_cont .box_cop img{width:60px;}
	
	.contact_deatil{padding:40px 0px;}
	.contact_deatil ul{margin:0px;}
	.contact_deatil ul li .blue_box{padding:20px;}
	.contact_deatil ul li .blue_box i{font-size:40px;}
	.contact_deatil ul li{padding:0px 0px 10px; float:none; width:100%;}
	.contact_deatil span{word-break:break-all;}
	
	.faq-panel{padding:40px 0px;}
	.faq-panel .faq_cont{margin-left:0px;}
	.faq-left{padding-left:0px; width:100%; float:none; padding-top:30px; padding-bottom:0px;}
	.faq-left:first-child{padding-top:0px;}
	.faq_box{font-size:18px; padding:0px 18px; letter-spacing:0px;}
	.faq_box h2{line-height:28px; font-size:22px;}
	
	.hand-car .faq-left{padding-bottom:20px;}
	.hand-car .faq-left .faq_box .cont{font-size:18px;}
	.hand-car .faq-left h2{margin-bottom:15px;}
	
	.location-panel{padding-top:40px; padding-bottom:40px;}
	.location-panel .left-address{padding-top:0px; padding-right:0px; float:none; width:100%;}
	.location-panel .right-address{float:none; width:100%; padding-top:30px;}
	.left-address .boxs{padding:0px 3px 20px 20px; margin-left:0px;}
	.right-address .address{padding-bottom:20px;}
	.right-address .address h2{padding-bottom:10px;}
	.right-address .address a,.right-address .address span{font-size:20px; line-height:28px;}
	
	#tabs{padding-bottom:0px;}
	.pricing_location{padding-top:50px;}
	.pricing_location h2{padding-bottom:0px;}
	.pricing_location ul{padding:0px !important;}
	.pricing_location .swiper-slide{width:calc(50% - 20px) !important; width:-moz-calc(50% - 20px) !important; width:-webkit-calc(50% - 20px) !important; margin:0px 10px !important;}
	.price_slider{height:90px;}
	.location_list .price h2{padding-bottom:10px; font-size:18px;}
	.hand-wash{padding-top:20px;}
	.hand-wash h2{line-height:50px;}
	.home .car_detail{padding-top:40px; padding-bottom:0px;}
	.car_detail.prici .box_panel .box span.price strong{font-size:30px; padding-left:10px;}
	
	footer .facebook-icon{right:50%; top:-19px; margin-right:-105px;}
	footer .facebook-icon a{padding-left:20px; padding-right:20px; line-height:36px; font-size:14px;}
	footer .f-top .subscribe-form{padding:0px 25px 20px;}
	footer .f-top .subscribe-form input[type="text"], footer .f-top .subscribe-form input[type="email"]{font-size:16px; height:30px; padding:0px 15px;}
	footer .f-top .subscribe-form .wpcf7-form-control-wrap{margin-bottom:5px;}
	footer .f-top .subscribe-form input[type="submit"]{font-size:16px; height:30px; margin:0px;}
	footer .f-bottom ul{padding:15px 0px; line-height:22px;}
	footer .f-bottom ul li{padding:0px; display:block; font-size:15px;}
	footer .f-bottom-last ul li{padding:0px 15px; font-size:12px;}
	
	.mm-list > li{font-size:24px;}
	.mm-list > li a{line-height:24px;}
	.mm-list > li > ul > li a{font-size:18px; line-height:16px;}
	.mm-list > li > ul > li > ul > li a{font-size:18px; line-height:22px;}
	
	.mobile{display:block;}
	.desktop{display:none !important;}
	.pricing_location.closest h2 {float: none;}
	.pricing_location.closest .btn.blue{float: none;margin: 5px 0px 0px 0px;display: inline-block;}
}